Loading ...
Sorry, an error occurred while loading the content.

webalizer 1.3 for windows

Expand Messages
  • norbert@carqueville.net
    Hello, I`m using webalizer 1.3 for windows and can t upgrade to 2.06 Can anybody make a patch for the october 4 problem, compile it for windows and distribute
    Message 1 of 1 , Oct 28, 2001
    • 0 Attachment
      Hello,

      I`m using webalizer 1.3 for windows and can't upgrade to 2.06
      Can anybody make a patch for the october 4 problem, compile it for
      windows and distribute the patched exe??

      It would be great to get that help.

      Thanks in advance.

      norbert
    Your message has been successfully submitted and would be delivered to recipients shortly.